@extends(templates/layout_normal)

@section(main)
    <div class="gridContainer">
        <div>
            <h3 class="marginBottom">Communities</h3>
            <?php if (count($communities) > 0): ?>
                <?php foreach ($communities as $community): ?>
                    <p><a href="<?= Container::$routeCollection->getRoute('community')->generateLink(['communityId' => $community->getId()]) ?>"><?= $community->getName() ?></a></p>
                <?php endforeach; ?>
            <?php else: ?>
                <p>You have no community.</p>
            <?php endif; ?>
            <hr>
            <p><a href="<?= Container::$routeCollection->getRoute('community-new')->generateLink() ?>">New community</a></p>
        </div>
        <div>
            <h3 class="marginBottom">Upcoming events</h3>
            <?php if (count($upcomingEvents) > 0): ?>
                <?php foreach ($upcomingEvents as $event): ?>
                    <!-- todo -->
                <?php endforeach; ?>
            <?php else: ?>
                <p>There is no upcoming event.</p>
            <?php endif; ?>
        </div>
    </div>
@endsection
